ul.breadcrumbs
    li.breadcrumbs__item: a(href="#", title="title", class="breadcrumbs__link") Домашняя
    li.breadcrumbs__item: a(href="#", title="title", class="breadcrumbs__link") Преподаватели
    li.breadcrumbs__item: a(href="#", title="title", class="breadcrumbs__link") Красноярск


